<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

$sortId = 15;

$sightsArray = array();


$sight = new SightItem();
$sight->name = 'Kursübersicht';
$sight->id = 12;
$sight->showNoColumn = true;
$sight->nameNoColumn = 'Keine Datensätze (Demnächst, Suche)';
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kursübersicht alle Kurse';
$sight->id = 244;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kursübersicht beendete Kurse';
$sight->id = 761;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kursübersicht Veranstaltungskalender';
$sight->id = 762;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kursdetails';
$sight->id = 13;
$sight->showNoColumn = true;
$sight->nameNoColumn = '2te Navigationsspalte';
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kurstage';
$sight->id = 14;
$sight->showNoColumn = true;
$sight->nameNoColumn = 'Zu viele Kurstage';
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kurstage PDF';
$sight->id = 543;


$sight->showNoData = true;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kurstagevorschau';
$sight->id = 401;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kurs-Dozentenliste';
$sight->id = 178;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

if (DBWorkBASysSettings::isIHK()) {
  $sight = new SightItem();
  $sight->name = 'Kurs-Ansprechpartnerliste';
  $sight->id = 539;
  $sight->showNoColumn = false;
  array_push($sightsArray, $sight);

  $sight = new SightItem();
  $sight->name = 'Kurs-Ansprechpartnerliste 2';
  $sight->id = 787;
  $sight->showNoColumn = true;
  $sight->nameNoColumn = 'Nur einer';
  $sight->nameHeader = 'Mehrere - Kopfzeile';
  $sight->nameBody = 'Mehrere - Inhalt';
  $sight->nameFooter = 'Mehrere - Fußzeile';
  array_push($sightsArray, $sight);
}

$sight = new SightItem();
$sight->name = 'Kurs-Kursortliste';
$sight->id = 179;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kurs-Stichwortliste';
$sight->id = 225;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kurs-Dokumentenliste';
$sight->id = 180;
array_push($sightsArray, $sight);

if (DBWorkBASysSettings::isIHK()) {
  $sight = new SightItem();
  $sight->name = 'Kurs-Testimonialliste';
  $sight->id = 540;
  array_push($sightsArray, $sight);
}

$sight = new SightItem();
$sight->name = 'Kurs-Kennzeichenliste';
$sight->id = 228;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kurs-Empfohlenekurseliste';
$sight->id = 607;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kurs-Alternativkursliste';
$sight->id = 395;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kurs-Ähnlichekurseliste';
$sight->id = 431;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kurs-Unterkurse';
$sight->id = 430;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kurs-Unterkurse Var2';
$sight->id = 534;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Webdokumente';
$sight->id = 172;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Nachbarschaftskurse-Formular';
$sight->id = 286;
$sight->nameHeader = 'Formular';
$sight->showBody = false;
$sight->showFooter = false;
$sight->showNoColumn = false;
$sight->showNoData = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Nachbarschaftskurse';
$sight->showNoColumn = true;
$sight->nameNoColumn = 'Formular für Variable';
$sight->id = 275;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Nachbarschaftskurse Benachrichtigung';
$sight->id = 277;
$sight->showHeader = true;
$sight->showBody = true;
$sight->showFooter = true;
$sight->showNoColumn = false;
$sight->showNoData = false;
$sight->nameHeader = 'Betreff';
$sight->nameBody = 'HTML E-Mail';
$sight->nameFooter = 'Klartext E-Mail (alternativ)';
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kurssuche';
$sight->id = 50;
$sight->showNoData = false;
$sight->showNoColumn = true;
$sight->nameNoColumn = 'Keine Datensätze';
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Demnächst';
$sight->id = 206;
$sight->showNoData = false;
$sight->showNoColumn = true;
$sight->nameNoColumn = 'Keine Datensätze';
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kursdetails Formular';
$sight->id = 176;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kurstage Formular';
$sight->id = 177;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Aktuelle Kurstermine (Einstieg)';
$sight->id = 302;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Aktuelle Kurstermine';
$sight->id = 301;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kurse per Kategorie (extern)';
$sight->id = 369;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kategorien (gruppierte Kurssuche)';
$sight->id = 510;
$sight->showBody = false;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Standorte (gruppierte Kurssuche)';
$sight->id = 511;
$sight->showBody = false;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kategorien (gruppierte Kursübersicht)';
$sight->id = 512;
$sight->showBody = false;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Standorte (gruppierte Kursübersicht)';
$sight->id = 513;
$sight->showBody = false;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kursübersicht (gruppiert - individuell)';
$sight->id = 514;
$sight->showNoColumn = true;
$sight->nameNoColumn = 'Bereiche (Sonderkategorien)';
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kursübersicht (gruppiert - individuell - Rahmen)';
$sight->id = 548;
$sight->showBody = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kursübersicht (gruppiert - individuell - Kurse)';
$sight->id = 549;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kurs-Kontakt Formular';
$sight->id = 523;
$sight->showNoColumn = true;
$sight->nameNoColumn = 'Kurs nicht gefunden';
$sight->nameNoData = 'Browserbestätigung';
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kurs-Kontakt E-Mail';
$sight->id = 524;
$sight->showNoColumn = false;
$sight->nameNoData = 'Betreff';
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kursfilter-Formular';
$sight->id = 562;
$sight->nameHeader = 'Formular';
$sight->showBody = false;
$sight->showFooter = false;
$sight->showNoColumn = false;
$sight->showNoData = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kursfilter-Formular separat';
$sight->id = 614;
$sight->nameHeader = 'Formular';
$sight->showBody = false;
$sight->showFooter = false;
$sight->showNoColumn = false;
$sight->showNoData = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kurssuche - AJAX';
$sight->id = 669;
$sight->showNoData = false;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kursinfo Einzelkurs CMS';
$sight->id = 611;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Kurs-Teaser';
$sight->id = 795;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'startende Kurse';
$sight->id = 789;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Restplatzbörse';
$sight->id = 594;
array_push($sightsArray, $sight);